Opened 4 years ago

Closed 4 years ago

#10366 closed defect (fixed)

Pulseaudio does not build with glibc-2.27

Reported by: Pierre Labastie Owned by: Pierre Labastie
Priority: normal Milestone: 8.2
Component: BOOK Version: SVN
Severity: normal Keywords:
Cc:

Description

Change History (4)

comment:1 by Pierre Labastie, 4 years ago

Type: enhancementdefect

If nobody takes the ticket, I'll take it when I am done with Seamonkey.

comment:2 by Pierre Labastie, 4 years ago

Owner: changed from blfs-book@… to Pierre Labastie
Status: newassigned

Will apply the Ken's patch. It is upstream solution, and it'll be in next release.

comment:3 by Pierre Labastie, 4 years ago

I took upstream command from the file bootstrap.sh:

AUTOPOINT='intltoolize --automake --copy' autoreconf -fiv

It avoids a few warnings.

comment:4 by Pierre Labastie, 4 years ago

Resolution: fixed
Status: assignedclosed

Fixed at r19763

Note: See TracTickets for help on using tickets.